
Tomas Tech Co.,Ltd. - Project progress work #639

Parent project # 533 (New): [PJ******]General and administrative expenses

[ concept and estimate cost ] CCTV installation for ANI

18 Jun 2024 20:10 - Nattapol Poeam

Status: Closed Start date: 18 Jun 2024

Priority: Normal Due date: 31 Jul 2024

Assignee: Nattapol Poeam % Done: 100%

Category: new category test Estimated time: 60.00 hours

Target version:  Spent time: 80.00 hours

Finish date: 31 May 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

- Make concept installation CCTV

- Summarize cost

History

#1 - 21 Jun 2024 16:53 - Nattapol Poeam

- Spec camera

- Spec server

Next action

27/06/24

- Confrim postion camera at site with K.Khwanchai

#2 - 03 Jul 2024 12:03 - Nattapol Poeam

- Due date changed from 01 Jul 2024 to 31 Jul 2024

#3 - 11 Jul 2024 20:14 - Nattapol Poeam

- File 20240701_Concept CCTV and Access point installation_R1.pdf added

- File 20240701_Concept CCTV and Access point installation_R1.pptx added

- File 20240701_Concept CCTV and Access point installation_R2.pdf added

- File 20240701_Concept CCTV and Access point installation_R2.pptx added

- File 20240710_Concept CCTV and Access point installation_R3.pdf added

- File 20240710_Concept CCTV and Access point installation_R3.pptx added

#4 - 11 Jul 2024 20:14 - Nattapol Poeam

- % Done changed from 0 to 90

#5 - 11 Jul 2024 20:26 - Nattapol Poeam

- Status changed from New to In Progress

#6 - 16 Sep 2024 16:43 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 31 May 2024

#7 - 06 Oct 2024 22:36 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#8 - 11 Nov 2024 13:41 - Ryo Nozaki

- Status changed from Close request to Closed

Files
20240701_Concept CCTV and Access point installation_R1.pptx 191 KB 11 Jul 2024 Nattapol Poeam

20240701_Concept CCTV and Access point installation_R1.pdf 181 KB 11 Jul 2024 Nattapol Poeam

20240701_Concept CCTV and Access point installation_R2.pdf 815 KB 11 Jul 2024 Nattapol Poeam

20240710_Concept CCTV and Access point installation_R3.pdf 234 KB 11 Jul 2024 Nattapol Poeam

20240710_Concept CCTV and Access point installation_R3.pptx 205 KB 11 Jul 2024 Nattapol Poeam

20240701_Concept CCTV and Access point installation_R2.pptx 8.4 MB 11 Jul 2024 Nattapol Poeam
